# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
g100:
  id: 100
  g_title: group one

g101:
  id: 101
  g_title: group two

admin:
  id: 1
  g_title: admin

mod:
  id: 2
  g_title: moderator

guest:
  id: 3
  g_title: Guest group

member:
  id: 4
  g_title: member

can_read_board:
  id: 5
  g_title: can read boards
  g_read_board: true

cant_read_board:
  id: 6
  g_title: can not read boards
  g_read_board: false

can_post_topics:
  id: 7
  g_title: can post new topics
  g_post_topics: true

cant_post_topics:
  id: 8
  g_title: can not post new topics
  g_post_topics: false

can_post_replies:
  id: 9
  g_title: can reply
  g_post_replies: true

cant_post_replies:
  id: 10
  g_title: can not reply
  g_post_replies: false
